RH5.2/GNOME Installation Problem

RH5.2/GNOME Installation Problem

Post by Nate Cul » Fri, 08 Jan 1999 04:00:00



--quote--
I am trying to install GNOME from the RedHat 5.2
(Apollo) CD. When I execute the "install-gnome" script,
I am immediately presented with an error message from
RPM to the effect that "imlib = 1.8 is needed by
imlib-cfgeditor-1.8-5"
--unquote--

I'm getting exactly the same problem.  Brand-new RH5.2
install, immediately go to install GNOME, get a
dependency error on imlib 1.8.  Haven't figured it out
at all, but you're certainly not alone.

*** Posted from RemarQ - http://www.remarq.com - Discussions Start Here (tm) ***

 
 
 

RH5.2/GNOME Installation Problem

Post by Tim Ry » Sun, 10 Jan 1999 04:00:00



>--quote--
>I am trying to install GNOME from the RedHat 5.2
>(Apollo) CD. When I execute the "install-gnome" script,
>I am immediately presented with an error message from
>RPM to the effect that "imlib = 1.8 is needed by
>imlib-cfgeditor-1.8-5"
>--unquote--

>I'm getting exactly the same problem.  Brand-new RH5.2
>install, immediately go to install GNOME, get a
>dependency error on imlib 1.8.  Haven't figured it out
>at all, but you're certainly not alone.

 I had the same problem. It seems that if you installed any Gnome
components from the normal RedHat install the "install-gnome"
script in the Gnome directory will fail. What I did was go into glint
and uninstall any Gnome components including imlib-cfgeditor and imlib.
The script should work correctly after that.

 Tim

 
 
 

1. RH5.2, gnome 1.0.1, gnome-linuxconf problem

After installing gnome 1.0.1 on rh5.2 (with the original kernel but also
with 2.2.3) gnome-linuxconf(0.22 i think) does not work anymore:
many libraries have been replaced by gnome rpms install with others with
not the exact same name.
I thought to reinstall rh, copy the /usr/lib files, install gnome and
then to copy original libraries in /usr/lib.
Does anybody have a better idea?
Any rumours of a new version of gnome-linuxconf or another graphic
program?
I am a bit surprised that there is not a graphic network tool with
gnome, did I miss one?

thank you in advance

marco

2. Seperate user setup Please Help!

3. Balsa, gnome 0.99.8, RH5.2 and compile problems

4. SIOCGIFFLAGS what that an ovni friend ?

5. Gnome/WindowMaker/RH5.2 setup problems....

6. Behaviour of 'v' in vi-command mode

7. Sol Express 10/04 b69 xinerama vs. CDE workspace manager missing?

8. RH5.2 Installation Problems

9. Installation problem with GNAT Ada95/Linux RH5.2

10. RH5.2 installation problem

11. installation and mouse problems RH5.0

12. RH5.2 installation problem